
Function Stars()
  Set StarCount=1
  Randomize
  Repeat
    Set Star=random(2)
    If Star=0
      Set StarChar="ú"
    Else
      Set StarChar="."
    Endif
    Set x=random(scrcol)
    Set y=random(scrlen)
    Set Color=random(3)
    If Color<2
      SetAttr 1
    Else
      SetAttr 9
    Endif
    WriteStr x,y,StarChar
    Set StarCount=StarCount+1
  Until StarCount>=scrlen*7
EndFunc

Function PopScreen()
  Set X=1
  Set Y=1
  Repeat
    Box 40-X,12-Y,40+X,12+Y,3,1
    Set X=X+4
    Set Y=Y+1
  Until X>=36
  Box 1,1,80,25,11,1
EndFunc

